declare const isReproducible: (generator: any) => any;
declare const builtInServicesTypes: {
    IDM: string;
    LOG: string;
    OSS: string;
    COMMON_TABLE: string;
    WORKFLOW: string;
    METADATA: string;
    TENANT: string;
};
export { isReproducible, builtInServicesTypes };
